body,html {padding: 0;margin: 0;}
img {max-width: 100%;}
img[usemap] {border: none;height: auto;max-width: 100%;width: auto;}
.social, .footer {text-align: center;}
.social {margin-top: 20px;}
.footer {margin-top: 27px;margin-bottom: 20px;}
.desktop, .mobile {text-align: center;}
.desktop {display: block;}
.mobile {display: none;}
@media screen and (max-width: 800px) {
	.desktop {display: none;}
	.mobile {display: block;}
}